foobar2000.pl - polskie forum: PanelsUI - dowolna wersja - foobar2000.pl - polskie forum

Skocz do zawartości

Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

PanelsUI - dowolna wersja jak zrobić własny skin

#1 Użytkownik nie jest zalogowany   krain_l Ikona

  • foon00b
  • Ikona
  • Rejestracja 14-czerwiec 08

Napisano 09 listopad 2008 - 11:37

Witam mam takie pytanko, jak mozna zrobić samemu skiny do PUI?
Mój obecny wygląd CUI tak się prezentuje, a chciałbym go trochę zmienić,
mianowicie:
- chcę pozbyć się łączeń pomiędzy spliterami i paska do zamykania foobara (ma być mój własny)
oraz paska stanu z info o jakości granego utworu (ten na dole)
- tło całej aplikacji ma być jednolite, np czarne
- zmienić wygląd paska przewijania i głośności
- w jednym guziku mają być funkcje do powtarzania: losowe, track, album itp


Czy wogule da się coś takiego zrobić?

Załączone pliki


0


Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

Odpowiedzi do tego tematu

#2 Użytkownik nie jest zalogowany   s0ber Ikona

  • Stoner
  • Ikona
  • Rejestracja 30-październik 07

Napisano 09 listopad 2008 - 11:45

Nie będę wspominał o zasadach działu na górze. Nadmienię tylko, że jak na moje oko, to nie ten dział wybrałeś.

No i " w ogóle", a nie "wogule".
Dołączona grafika
0

#3 Użytkownik nie jest zalogowany   krain_l Ikona

  • foon00b
  • Ikona
  • Rejestracja 14-czerwiec 08

Napisano 10 listopad 2008 - 18:04

nie wydaje mi się, że pomyliłem działy, ale mniejsza z tym.
Jakimi programami można zrobić własny skin do foobar'a
0

#4 Użytkownik nie jest zalogowany   Wojtek Ikona

  • 50% ekstraktu z foo
  • Ikona
  • Rejestracja 05-marzec 05

Napisano 10 listopad 2008 - 18:53

http://foobar2000.pl...els-UI-f40.html - dużo bardziej odpowiedni. Przenoszę.

Inna sprawa, że jak nie wiesz nawet jak się zabrać za robienie skórek w PanelsUI to polecałbym zostać przy ColumsUI (pomijam fakt, że PanelsUI nie jest rozwijana i ma masę błędów), ale jeżeli bardzo chcesz to, poza jakimś programem graficznym, jedynym programem którego potrzebujesz jest foobar2000 :)

Co do 'postulatów' z pierwszej wiadomość - część z nich dałoby się chyba osiągnąć używając ColumnsUI + panels stack spliter + kilku innych OIMW...
0

#5 Użytkownik nie jest zalogowany   dawxxx666 Ikona

  • God of fooAvA™
  • Ikona
  • Rejestracja 29-grudzień 06

Napisano 10 listopad 2008 - 18:58

Jeżeli chodzi ci o PanelsUI, to będzie potrzebny foobar2000 v 0.9.5.2 (nie nowszy) i wtyczka PanelsUI.
Poza tym, wszystkie niezbędne informacje znajdziesz tu:
http://wiki.hydrogen...oo_ui_panels%29
http://wiki.hydrogen...Commands_0.13.x

Jeżeli spodziewałeś się, że tworzenie configów do PanelsUI to 'bułka z masłem' to niestety muszę cię wyprowadzić z błędu...
myapple.pl
0

#6 Użytkownik nie jest zalogowany   krain_l Ikona

  • foon00b
  • Ikona
  • Rejestracja 14-czerwiec 08

Napisano 10 listopad 2008 - 20:41

dzięki dawxxx666 teraz dopiero widzę, że to nie jest liga dla mnie;/
hehe

Wyświetl postUżytkownik Wojtek dnia pon, 10 lis 2008 - 18:53 napisał

(...) część z nich dałoby się chyba osiągnąć używając ColumnsUI + panels stack spliter + kilku innych OIMW...


co to jest ten cały panels stack spliter i jak się do tego zabrać?
0

#7 Użytkownik nie jest zalogowany   dawxxx666 Ikona

  • God of fooAvA™
  • Ikona
  • Rejestracja 29-grudzień 06

Napisano 10 listopad 2008 - 20:47

Cytat

- chcę pozbyć się łączeń pomiędzy spliterami

Właśnie do tego służy Panel Stack Splitter

http://66.163.168.22...%25E8%25AA%25AC
(komputerowe tłumaczenie z japońskiego)
myapple.pl
0

#8 Użytkownik nie jest zalogowany   krain_l Ikona

  • foon00b
  • Ikona
  • Rejestracja 14-czerwiec 08

Napisano 10 listopad 2008 - 21:05

No ok, ale jak tego użyć?
//////edit
inna sprawa, można zmienić jakoś paski głośności i przewijania?

Załączone pliki


0

#9 Użytkownik nie jest zalogowany   HTD Ikona

  • foon00b
  • Ikona
  • Rejestracja 02-marzec 10

Napisano 02 marzec 2010 - 12:37

OK, sorki za pytanie, które już było nie raz, ale po prostu nie mogę uwierzyć:

Jak chcę używać FB w wersji 1.0 lub wyższej, to o PanelsUI mogę zapomnieć, tak?
0

#10 Użytkownik nie jest zalogowany   Wojtek Ikona

  • 50% ekstraktu z foo
  • Ikona
  • Rejestracja 05-marzec 05

Napisano 02 marzec 2010 - 22:42

Wyświetl postUżytkownik HTD dnia 02 March 2010 - 12:37 PM napisał

Jak chcę używać FB w wersji 1.0 lub wyższej, to o PanelsUI mogę zapomnieć, tak?


tak
0

Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

Użytkownicy przeglądający ten temat: 1
0 użytkowników, 1 gości, 0 anonimowych


Oferujemy miejsce na reklame. Kontakt: m.szafranski@foobar2000.pl